Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6358

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6358
Last Modified 03 Mar 2009 12:00:00
Published 02 Mar 2009 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6358

Summary

SQL injection vulnerability in group_index.php in Social Groupie allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Socialgroupie Social Groupie -


References

BID - 32787

MILW0RM - 7433

SECUNIA - 33125


Last Updated: 27 May 2016 10:49:10